Display LCD2USB {
    Driver 'LCD2USB'
    Size '20x4'
}

Widget t1 {
    class 'Text'
    expression '....:....1....:....2'
    width 20	
    align 'C'
}	

Widget t2 {
    class 'Text'
    expression 'lcd4linux - U204MWB1'
    width 20	
    align 'C'
}	

Widget t3 {
    class 'Text'
    expression '4x20 Character LCD'
    width 20	
    align 'C'
}	

Widget t4 {
    class 'Text'
    expression 'pedroreina.net'
    width 20	
    align 'C'
}	

Layout Default {
    Row1 {
	Col1  't1'
    }
    Row2 {
	Col1  't2'
    }
    Row3 {
	Col1  't3'
    }
    Row4 {
	Col1  't4'
    }
}

Display 'LCD2USB'
Layout 'Default'
